
*{
  margin:0;
  padding: 0;
  line-height: 1.5em;
}
body{
  font-size:.9em;
  font-family: Arial, Helvetica, sans-serif;
}
.row{
  width:96%;
  padding: .5% 2%;
  overflow: hidden;
}
a{
  text-decoration: none;
  color: #000;
}
.float-left{
  float:left;
}
.float-right{
  float: right;
}
.col-md-1{
  width:10%;
  float:left;
}
.col-md-2{
  width:20%;
  float: left;
}
.col-md-3{
  width: 30%;
  float: left;
}
.col-md-4{
  width: 40%;
  float: left;
}
.col-md-5{
  width: 50%;
  float: left;
}
.col-md-6{
  width: 60%;
  float: left;
}
.col-md-7{
  width: 70%;
  float: left;
}
.col-md-8{
  width: 80%;
  float: left;
}
.col-md-9{
  width: 90%;
  float: left;
}
.col-md-10{
  width: 100%;
  float: left;
}
.container{
  padding: 0 10%;
}
.navbar{
  width:100%;
  overflow: hidden;
  background-color: #375a7f !important;
}
h1,h2,h3,h4,h5,h6{
  font-weight: 500;
  color:#375a7f;
}
h1 p{
  line-height: 1.3em;

}
.height{
  line-height: 2em;
}
.pl-2{
  padding-left: 2%;
}
.text-primary{
  color:#375a7f;
}
.btn-primary{
  background-color: #375a7f !important;
}
.btn-red-dark{
  background-color: #900C3F !important;
}
.display-inline{
  display: inline;
}
#brandname{
  font-size: 1.5em;
  display: block;
  float:left;
  color:#fff;
  padding:14px;
}
.color-white{
  color:#fff;
}
.text-primary{
  color:#375a7f;
}
table{
  width:98%;
  margin: .5% 1%;
}
th,td{
  padding:14px;
}
p{
  padding:.5% 1%;
}
tr:nth-child(odd){
  background-color: #f5f5f5;
}
.menu-items{
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 1em;;
}
.standere-size{
  font-size:.9em;
}
.menu{
  display: inline;
  list-style: none;
}
.menu-child{
  display: inline;
  padding: 0.5% 1%;
}
.topnav {
  overflow: hidden;
  background-color: #375a7f;
}

.topnav a {
  float: left;
  display: block;
  color: #fff;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 1.1em;
}

.topnav a:hover {
  background-color: #F5F5F5;
  color: black;
}

.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

.topnav .icon {
  display: none;
}
.advert{
  max-width: 100%;
  align-self: center;
}
.align-center{
  align:center;
}
.heading{
  text-align:left;
  margin-top:20px;
}
.heading-main{
  text-align: left;
  margin-top: 10px;
}
p{
  text-align: justify;
}
table{
  margin-top: 10px;
}
.footer{
  background-color: #666666;
  color:#fff;
  width:100%;
  overflow: hidden;
}
.col-md-footer{
  width:23%;
  padding: 1%;
  float:left
}
.ml2{
  margin-left: 2%;
}
.font-size-1-2{
  font-size: 1.2em;
}
.pl-5{
  padding-left: 5%;
}
.btn{
  margin-top:5px;
  margin-left:10px;
  padding:1% 3%;
  display: inline-block;
  background-color: #666666;
  color:#fff;

}
.btn:hover{
  background-color: #494949;
}

@media screen and (max-width: 600px) {

  .topnav a#brandname{
    padding-right:15%;
    with:90%;
    float:left;
  }
  .topnav a {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
    padding:8px 12px;
    margin:4px 4px;
    border:1px solid #fff;
  }
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .col-md-1{
    width:100%;
  }
  .col-md-2{
    width:100%;
  }
  .col-md-3{
    width:100%;
  }
  .col-md-4{
    width:100%;
  }
  .col-md-5{
    width:100%;
  }
  .col-md-6{
    width:100%;
  }
  .col-md-7{
    width:100%;
  }
  .col-md-8{
    width:100%;
  }
  .col-md-9{
    width:100%;
  }
  .col-md-10{
    width:100%;
  }
  .col-md-footer{
    width:98%;
    padding: 1%;
    float:left;
  }

}
